#featured {
 margin: 0 0 5px 0;
}

#feat_thumb {
	display: block;
	float: left; width:320px;
}

#featured p {	
        border:1px solid #2B3856; 
        background: #C0D9E7;
	line-height: 1.3em;
	text-align: justify;
	color: #000000;	padding: 0 0 7px 0;
}

#featured h2 a {
	font-size: 1.1em;
        line-height: 1.3em;
        cline-height: 1.5em;
}

#featured h2 a:hover {
	color: #FF0000;
}

#featured h2 .showdate {
	display: inline;
	margin-left: 10px;
	text-transform: uppercase;
	font-size: 0.9em;
        color: #000000;
}

#featured .flink {
	padding: 5px;
	background: #f0fbff;
	border: 1px solid #e8eef1;
	display: block;
	float: left;
	margin-right: 10px;
	font-weight: bold;
}

#featured .cmlink {
	background: #f9feeb;
	display: block;
	float: left;
	margin-right: 10px;
	font-weight: bold;
	color: #81964a;
}

#featured .cmlink:hover {
	color: #333;
}

.sd3 {
	weight:300px;
	font-size: 0.88em;
	margin: 5px 0 0 0;
	color: #FFFFFF;
	text-transform: uppercase;
        font-weight: bold;
        background: #474D86;
}

#heading_thumb {
	float: left;
	display: inline;
	margin: 0 10px 0 0;
                 width:300px;
                 height:200px;                 

}

#feature_thumb {
	float: left;
	display: inline;
	margin: 0 10px 0 0;
                 width:298px;
                 height:220px;   

}
a.icomment2 {
	display:inline;
	font-size:.9em;
	color:#FFFFFF;
	margin:0 0 0 7px;
}